body         { font-style: normal; font-variant: normal; font-weight: normal; font-size: 12px;                font-family: Verdana, Arial;

scrollbar-face-color: #000000;               
scrollbar-highlight-color: white; 
scrollbar-shadow-color:   #000000; 
scrollbar-3dlight-color: #000000;                
scrollbar-arrow-color: #6600FF; 
scrollbar-track-color: #6600FF;                
scrollbar-darkshadow-color: #000000 }.head         

{ color: #181831; background-color: #666699; font-weight: bold;                border: 1 solid #FFFFFF; padding-left: 2px; padding-right: 2px;                padding-top: 2 }               .outside     { border: 2 solid #ffffff }.main        { background-color: #ffffff; color: #990000; border: 1 solid #990000 }a:link, a:visited, a:active {color: #3333ff; text-decoration: none;}a:hover      { color: white; text-decoration: none }hr {color: #666699; size: 1px;}table {font: 12px Verdana, Arial;}.contents       text="#6600FF" link="#6600FF" vlink="#6600FF" alink="#6600FF" background="159a004.gif"*/